\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "The Nightingale"
	source = "http://www1.cpdl.org/wiki/images/b/bb/BYRD-NIG.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  r\longa r1 g2 d'2. e4 d a b8 ( c d ) b c4 d g,1
  r2 r4 d e2 fis g
  r2 r1 r4 b a4. c8 b4 g d'2 g,
  r4 fis g^"A" e8 ( \af f! g a b c ) d4 g, d'2
  r2 e2 d4 g, c2 a g
  r1 r4 b c d e8 ( fis g2 )fis4 g d e4. e8 d2^"B"
  r4 d b4. a8 g2
  r4 c a b c d g, ( a ) d,2
  r4 a' fis g a d, e2 d4 e c4. ( d8 e f g4 c,2 ) d2
  r4^"C" d'2 e d4 b c2 b4 g2
  r2 r4 d'2 e d4 b2 c d4. c8 b4 c g2 g
  r4 c, g'4. f8 e4 e a2 d,\breve^"D"
  r4 a' d, f e2
  r4 a4. a8 gis4 a c b2 a f4 d a'4. a8 f4 bes a d, a'2.^"E" e4 a1
  r2 r4 a c4. ( b8 a g  c2 ) b4 a a g g c,2
  r2 r4 c' b a c g a2 g
  r4 f e d f c d2 c
  r4 c' d e f d e2^"F" d4 c2 b4 ( a2 ) g
  r2 r4 a b c d a c2 g4 a b2 a
  r4 e f g a e g2 f4 f e2 d
  r4 c d e f e a2 g2. e4 d1 c\longa
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
The Night -- in -- gale so plea -- sant & so gay,
in greene -- wood groves, de -- lights to make his dwell -- ing,
in fields to flye, 
to flye, 
chant -- ing his round -- e -- laye,
chant -- ing his round -- e -- laye,
his round -- e -- laye,
at ly -- ber -- ty, a -- gainst the Cage re -- bell -- ing,
a -- gainst the Cage re -- bell -- ing,
re -- bell -- ing.
But my poore hart,
my poore hart,
But my poore hart,
with so -- rowes o -- ver swell -- ing,
with so -- rowes o -- ver swell -- ing,
through bond -- ayge vyle, bynd -- ing my free -- dome short,
my free -- dome short,
my free -- dome short,
my free -- dome short,
no plea -- sure takes,
no plea -- sure takes 
in these his sports ex -- cell -- ing,
in these his sports ex -- cell -- ing,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort.

}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

